@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

#bakedoats html {
  font-size: 62.5%;
  height: 100%;
  font-family: 'Syncopate', 'Noto Sans JP', sans-serif;
}
#bakedoats{
  min-width: 1100px;
  min-height: 100vh;
  background-image: url(../img/bg.png);
  overflow: hidden;
}

#bakedoats a {
  cursor: pointer;
  text-decoration: none; 
}
#bakedoats a img{
  transform: scale(1);
  transition: 0.5s;
}
#bakedoats a:hover{
  cursor: pointer;
  text-decoration: none; 
}
#bakedoats a:hover img{
  transform: scale(1.2);
}
#bakedoats a._nomal:hover img{
  transform: scale(1);
}
#bakedoats img{
  vertical-align: middle;
}
#bakedoats .pkg_position{
  position: absolute;
  top: -24%;
}
#bakedoats .pkg_position img{
  width: 80%;
}
#bakedoats .pkg_position._left{
  left: 36%;
  top: 19%;
  transform: translateX(-50%);
}
#bakedoats .pkg_position._center{
  left: 50%;
  top: 19%;
  transform: translateX(-50%);
}
#bakedoats .pkg_position._right{
  left: 64%;
  top: 19%;
  transform: translateX(-50%);
}

#bakedoats .pc{display: block;}
#bakedoats .sp{display: none;}

#bakedoats .st_mv_wrap{
  display: block;
  align-items: center;
  justify-content: center;
  background-image: url(../img/bg.png);
}
#bakedoats .st_mv_bg{
  width: 100%;
  height: 52vw;
  background-size: 115%;
  background-repeat: no-repeat;
  opacity: 0;
  /* transition: 3s; */
}
#bakedoats .st_mv_bg._01{
  background-image: url(../img/mv_left.png);
  position: absolute;
  top: 0%;
  left: -0.8%;
  width: 44%;
  background-size: cover;
}
#bakedoats .st_mv_bg._02{
  background-image: url(../img/mv_center.png);
  background-position: top;
  background-size: cover;
  width: 100%;
}
#bakedoats .st_mv_bg._03{
  background-image: url(../img/mv_right.png);
  /* background-position: -300px 63%;
  background-size: cover; */
  position: absolute;
  top: 0%;
  right: -57%;
  width: 100%;
  background-size: contain;
}

#bakedoats .st_mv_bg._01._active{
  /* background-position: 100% center; */
  left: -0.8%;
  opacity: 1;
  animation: slidein_left 1.3s linear;
}
#bakedoats .st_mv_bg._02._active{
  background-position: 50% center;
  opacity: 1;
  animation: slidein_center 1.3s linear;
  transition: 0.5s;
}
#bakedoats .st_mv_bg._03._active{
  /* background-position: 0% center; */
  right: -57%;
  opacity: 1;
  animation: slidein_right 1.3s linear;
}

#bakedoats .p65{
  width: 65%;
}
#bakedoats .p74{
  width: 74%;
}
@keyframes slidein_left {
  0% {
    /* background-position: 300px 63%; */
    opacity: 0;
    top: 0;
    left: -0.8%;
  }
  60% {
    /* background-position: 75% 63%; */
    opacity: 0.6;
    top: 0;
    left: -0.8%;
  }
  100% {
    /* background-position: 100% 63%; */
    opacity: 1;
    top: 0;
    left: -0.8%;
  }
}
@keyframes slidein_center {
  0% {
    background-position: 50% center;
    opacity: 0;
  }
  60% {
    background-position: 50% center;
    opacity: 0.6;
  }
  100% {
    background-position: 50% center;
    opacity: 1;
  }
}
@keyframes slidein_right {
  0% {
    /* background-position: -300px 63%; */
    opacity: 0;
    top: 0%;
    right: -57%;
  }
  60% {
    /* background-position: 25% 63%; */
    opacity: 0.6;
    top: 0%;
    right: -57%;  
  }
  100% {
    /* background-position: 0% 63%; */
    opacity: 1;
    top: 0%;
    right: -57%;  
  }
}

/* 5 17 30 */
#bakedoats .st_mv{
  width: 22%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(2);
  opacity: 0;
  transition: 0.5s;
}
#bakedoats .st_mv._active{
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}
#bakedoats .mv_pkg{
  width: 28%;
  position: absolute;
  top: 75%;
  opacity: 0;
  transition: 0.5s;
  transform: translateY(100px);
}
#bakedoats .mv_pkg._active{
  opacity: 1;
  transform: translateY(0);
}
#bakedoats .mv_pkg._01{
  left: 36%;
}
/* #bakedoats .mv_pkg._02{
  right: 30%;
} */
#bakedoats .mv_title{
  width: 30%;
  position: absolute;
  right: 10%;
  overflow: hidden;
  transform: translate(-100%, 0);
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: 1.5s;
}
#bakedoats .mv_title._active{
  transform: translate(0, 0);
}
#bakedoats .mv_title img{
  width: 100%;
  display: block;
  transform: translate(100%, 0);
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}
#bakedoats .mv_title._active img{
  transform: translate(0, 0);
}

#bakedoats .mv_title._01{
  top: 3%;
}
#bakedoats .mv_title._02{
  width: 38%;
  top: 7%;
}
#bakedoats .mv_title._03{
  top: 25.5%;
}

/* アンカーリンク */
#bakedoats .st_anc_wrap{
  width: 100%;
  background-image: url(../img/bg_line.png);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
}
#bakedoats .st_anc_wrap li{
  padding: 0 30px;
}
#bakedoats .st_border_left{
  border-left: solid 2px #ebc997;
}
/* ハンバーガー */
#bakedoats .st_header_height {
  height: 66px;
  background-image: url(../img/bg_line.png);
}
#bakedoats .header {
  background-image: url(../img/bg_line.png);
}
#bakedoats .hamburger {
  display : block;
  position: fixed;
  z-index : 3;
  right : 13px;
  /* top   : 20vw; */
  top   : 3%;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
  background-color: #ebc997;
  opacity: 0;
  transition: 1s;
}
#bakedoats .hamburger._fadein {
  opacity: 1;
}
#bakedoats .hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : #fff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
#bakedoats .hamburger span:nth-child(1) {
  top: 10px;
}
#bakedoats .hamburger span:nth-child(2) {
  top: 20px;
}
#bakedoats .hamburger span:nth-child(3) {
  top: 30px;
}
#bakedoats .hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}
#bakedoats .hamburger.active span:nth-child(2),
#bakedoats .hamburger.active span:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}
#bakedoats nav.globalMenuSp {
  position: fixed;
  z-index : 2;
  top  : 0;
  left : 0;
  color: white;
  background: #fff;
  text-align: center;
  transform: translateX(100%);
  transition: all 0.6s;
  width: 100%;
}
#bakedoats nav.globalMenuSp ul {
  background: #ebc997;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#bakedoats nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #fff;
}
#bakedoats nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
#bakedoats nav.globalMenuSp ul li:hover{
  background :#ffe4bb;
}
#bakedoats nav.globalMenuSp ul li a {
  display: block;
  color: white;
  padding: 1em 0;
  text-decoration :none;
}
#bakedoats nav.globalMenuSp.active {
  transform: translateX(0%);
}
#bakedoats .st_hamburger_img {
  width: 40%;
}

/* content */
#bakedoats .main_bg {
  background-image: url(../img/bg.png);
  padding-bottom: 120px;
}
#bakedoats .st_bg_top {
  background-image: url(../img/bg_top.png);
  background-size: cover;
  background-position: top center;
}
#bakedoats .st_section_wrap {
  padding-top: 80px;
  text-align: center;
}
#bakedoats .st_title {
  text-align: center;
  z-index: 1;
  position: relative;
  display: inline;
}
#bakedoats .st_title img{
  width: 22%;
}
#bakedoats .st_title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -34px;
  width: 0%;
  height: 20px;
  background: #f7d870;
  z-index: -1;
  transition: all 0.5s;
}
#bakedoats .st_title._active::after {
  width: 100%;
}

#bakedoats .fadein {
  opacity: 0;
  transform : translate(0, 50px);
  transition : all 1500ms;
}
#bakedoats .fade {
  opacity: 0;
  transition : all 1500ms;
}
#bakedoats .fadein_last {
  opacity: 0;
  transform : translate(0, 50px);
  transition : all 1500ms;
}
#bakedoats .fadein_left {
  opacity: 0;
  transform : translate(-50px, 0px);
  transition : all 1500ms;
}
#bakedoats .fadein_right {
  opacity: 0;
  transform : translate(50px, 0px);
  transition : all 1500ms;
}
#bakedoats .fadein.scrollin{
  opacity: 1;
  transform: translate(0, 0);
}
#bakedoats .fade.scrollin{
  opacity: 1;
}
#bakedoats .fadein_last.scrollin{
  opacity: 1;
  transform: translate(0, 0);
}
#bakedoats .fadein_left.scrollin{
  opacity: 1;
  transform: translate(0, 0);
}
#bakedoats .fadein_right.scrollin{
  opacity: 1;
  transform: translate(0, 0);
}
#bakedoats .st_sec01_item{
  margin-top: 50px;
}
#bakedoats .w930{
  width: 930px;
  margin-left: auto;
  margin-right: auto;
}
#bakedoats .st_link_position{
  position: absolute;
  bottom: 42px;
  left: 37%;
  transform: translateX(-50%);
}
#bakedoats .st_lineup_wrap{
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
#bakedoats .st_lineup_box{
  margin-top: 60px;
  margin-left: 20px;
  margin-right: 20px;
}
#bakedoats .btn{
  width: 80%;
  max-width: 250px;
  padding: 10px 0;
  text-align: center;
  color: white;
  font-size: 14px;
  background-color: #ddd;
  border-radius: 90px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  transition: 0.5s;
  transform: scale(1);
}
#bakedoats .btn:hover{
  transform: scale(1.1);
}
#bakedoats .btn._red{
  background-color: #5d2514;
}
#bakedoats .btn._green{
  background-color: #006834;
}
#bakedoats .btn._orange{
  background-color: #f7a901;
}
#bakedoats .st_sec03_bg{
  /* margin-top: 80px; */
  width: 100%;
  background-color: #fff4e8;
  padding-bottom: 80px;
}
#bakedoats .st_add01_bg{
  margin-top: 80px;
  width: 100%;
  background-color: #ffeed9;
  padding-bottom: 80px;
}
#bakedoats a span.st_sec03_text{
  position: relative;
  font-weight: bold;
  font-size: 23px;
  color: #ed6d00;
  margin-top: -20px;
  line-height: 1.3;
  font-feature-settings: "palt";
  transition: 0.5s;
  font-family: 'TsukuARdGothic-Regular','TsukuBRdGothic-Regular','Kiwi Maru', serif;
}
#bakedoats a:hover span.st_sec03_text{
  display: inline;
  color: #4a282a;
  background: linear-gradient(transparent 50%, #f7d870 50%);
}
#bakedoats {
  color: #4a282a;
}
#bakedoats .st_sec03_wrap{
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin-top: 210px;
}
#bakedoats .st_sec03_box{
  margin-top: 60px;
  margin-left: 10px;
  margin-right: 10px;
  width: 16%;
}
#bakedoats .st_slider_wrap{
  margin-top: 60px;
}
#bakedoats .slider img{
  margin-left: auto;
  margin-right: auto;
}

#bakedoats a.anc_text{
  font-size: 24px;
  color: white;
  font-weight: bold;
  font-family: 'TsukuARdGothic-Regular','TsukuBRdGothic-Regular','Kiwi Maru', serif;
  transition: 0.5s;
  font-feature-settings: "palt";
}
#bakedoats a.anc_text:hover{
  color: #4a282a;
}

/* add01 */

#bakedoats .add01_wrap{
  max-width: 800px;
  width: 90%;
  margin: 40px auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#bakedoats .add01_text_box{
  background-color: white;
  border-radius: 20px;
  padding: 40px;
  text-align: left;
  line-height: 2.0;
  color: #4a282a;
  font-size: 18px;
  font-weight: bold;
  width: 55%;
  font-family: 'TsukuARdGothic-Regular','TsukuBRdGothic-Regular','Kiwi Maru', serif;
}
#bakedoats .add01_item{
  width: 37%;
}
#bakedoats .add01_logo_position{
  margin-top: -27px;
  text-align: right;
}
#bakedoats .add01_logo_position img{
  width: 60%;
}


/* モーダル */
#bakedoats .modal{
	display: none;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5;
  }
#bakedoats .modal._open{
	display: block;
  }
  #bakedoats .modal__bg{
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,0.6);
  }
  #bakedoats .modal__bg._loading{
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(235,201,151,0.6);
  }
  #bakedoats .modal__content{
	left: 50%;
	padding: 3% 0;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	max-width: 800px;
	/* overflow-y: scroll; */
  text-align: center;
  }
  #bakedoats .modal_inner{
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	max-width: 800px;
  height: 100%;
  max-height: 80vh;
  }
  #bakedoats .modal__content._content02{
	left: 50%;
	padding: 3% 0;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	max-width: 1080px;
  /* max-height: 80vh;
	overflow-y: scroll; */
  text-align: center;
  }
  #bakedoats .st_modal_close_btn{
    position: absolute;
    top: 10px;
    right: 140px;
  }
  #bakedoats .st_modal_close_btn._content02{
    position: fixed;
    top: 95px;
    right: 20px;
    z-index: 3;
  }
  #bakedoats .st_modal_close_btn img{
    width: 60px;
  }
  #bakedoats .st_modal_close_btn._recipe{
    position: absolute;
    top: 10px;
    right: 130px;
  }
  #bakedoats .st_modal_close_btn:hover{
    cursor: pointer;
  }
  #bakedoats .js_modal_img{
    width: 70%;
  }
  #bakedoats .js_modal_img._content02{
    width: 100%;
  }

  /* 素材配置 sec01 */
  #bakedoats .illust_position{
    position: absolute;
  }
  #bakedoats .illust_position._01{
    top: -30px;
    left: -130px;
  }
  #bakedoats .illust_position._31{
    top: -40px;
    right: -85px;
  }
  #bakedoats .illust_position._30 {
    top: 75px;
    left: 20px;
  }
  #bakedoats .illust_position._02{
    top: 710px;
    right: 0;
  }
  #bakedoats .illust_position._03{
    top: 985px;
    left: 0;
  }
  #bakedoats .illust_position._04{
    top: 580px;
    left: -90px;
  }
  #bakedoats .illust_position._05{
    top: 990px;
    left: 20px;
  }
  #bakedoats .illust_position._16{
    top: 280px;
    right: -85px;
  }
  #bakedoats .illust_position._18{
    top: 810px;
    left: 135px;
  }

  /* 素材配置 sec02 */
  #bakedoats .illust_position._06{
    top: 240px;
    left: -150px;
  }
  #bakedoats .illust_position._07 {
    top: 570px;
    left: -100px;
    max-width: 110px;
  }
  #bakedoats .illust_position._08{
    top: 810px;
    left: 120px;
  }
  #bakedoats .illust_position._20{
    top: 75px;
    right: -50px;
  }
  #bakedoats .illust_position._21{
    top: 260px;
    right: 50px;
  }
  #bakedoats .illust_position._22{
    top: 420px;
    right: -160px;
  }
  #bakedoats .illust_position._23{
    top: 370px;
    right: 95px;
  }
  #bakedoats .illust_position._24{
    top: 500px;
    right: 0px;
  }

  #bakedoats .illust_position._32{
    top: -600px;
    right: 270px;
  }

  #bakedoats .illust_position._33{
    top: -810px;
    left: 140px;
  }
  #bakedoats .illust_position._34{
    top: -630px;
    left: 70px;
  }

  /* 素材配置 sec03 */
  #bakedoats .illust_position._10{
    top: 320px;
    right: -20px;
  }
  #bakedoats .illust_position._11{
    top: 0;
    left: -15px;
  }

   /* 素材配置 sec04 */
   #bakedoats .illust_position._28{
    bottom: -180px;
    right: 0px;
  }
   #bakedoats .illust_position._slider_01{
    top: 10px;
    right: 20px;
    z-index: 0;
  }
   #bakedoats .illust_position._slider_02{
    bottom: -180px;
    left: -10px;
  }

  .material_wrap{
    max-width: 1400px;
    width: 100%;
    position: relative;
    margin: 0 auto;
  }
  #main{
    display: none;
  }


@media screen and (max-width:1366px){
  #bakedoats a span.st_sec03_text{
    font-size: 1.7vw;
  }
}
@media screen and (max-width:767px){
  #bakedoats .pc{display: none;}
  #bakedoats .sp{display: block;}
  #bakedoats{
    min-width: inherit;
  }
  #bakedoats .st_title::after {
    bottom: -200%;
  }
  #bakedoats .st_title._small::after {
    content: '';
    position: absolute;
    left: 10%;
    width: 0%;
    height: 20px;
    background: #f7d870;
    z-index: -1;
    transition: all 0.5s;
  }
  #bakedoats .st_title._small._active::after {
    width: 80%;
  }
  #bakedoats .pkg_position{
    position: absolute;
    top: 0%;
    width: 20%;
  }
  #bakedoats .pkg_position img{
    width: 100%;
  }
  #bakedoats .pkg_position._left{
    left: 20%;
    top: 9%;
    width: 33%;
    transform: translateX(-50%);
  }

  #bakedoats .pkg_position._center{
    left: 50%;
    width: 29%;
    top: 9%;
    transform: translateX(-50%);
  }

  #bakedoats .pkg_position._right{
    left: 80%;
    width: 30%;
    top: 9%;
    transform: translateX(-50%);
  }

  #bakedoats .header_box{
    background-color: white;
  }

  #bakedoats .mv_pkg._01{
    left: 9%;
  }
  /* #bakedoats .mv_pkg._02{
    right: 20%;
  } */

  #bakedoats .st_mv_bg {
    height: 162vw;
    background-size: 246%;
  }



  #bakedoats .st_mv_bg._01._active{
    /* background-position: 100% 100%; */
    left: -0.8%;
  }
  #bakedoats .st_mv_bg._02._active{
    /* background-position: 0% 100%; */
  }
  #bakedoats .st_mv_bg._03._active{
    /* background-position: 0% 96%; */
    right: -63.5%;
  }
  #bakedoats .js_modal_img{
    width: 96%;
  }
  #bakedoats .js_modal_img._content02{
    width: 96%;
  }

  @keyframes slidein_left {
    0% {
      /* background-position: 300px 63%; */
      opacity: 0;
      top: 0;
      left: -0.8%;
    }
    60% {
      /* background-position: 75% 63%; */
      opacity: 0.6;
      top: 0;
      left: -0.8%;
    }
    100% {
      /* background-position: 100% 63%; */
      opacity: 1;
      top: 0;
      left: -0.8%;
    }
  }  

  @keyframes slidein_right {
    0% {
      /* background-position: -300px 63%; */
      opacity: 0;
      top: 0%;
      right: -63.5%;
    }
    60% {
      /* background-position: 25% 63%; */
      opacity: 0.6;
      top: 0%;
      right: -63.5%;  
    }
    100% {
      /* background-position: 0% 63%; */
      opacity: 1;
      top: 0%;
      right: -63.5%;  
    }
  }
  

  #bakedoats .st_mv_bg._01{
    background-image: url(../img/s_mv_left.png);
    /* background-position: 0% 100%;
    background-position: top center; */
    width: 36%;
    left: -0.8%;
  }
  #bakedoats .st_mv_bg._02{
    background-image: url(../img/s_mv_center.png);
    background-position: 0% 100%;
    background-position: top center;
  }
  #bakedoats .st_mv_bg._03{
    background-image: url(../img/s_mv_right.png);
    /* background-position: 80% 100%;
    background-position: top center; */
    top: 0%;
    right: -63.5%;
  }

  

  #bakedoats .st_mv {
    width: 51%;
    top: 49%;
  }
  #bakedoats .mv_title {
    width: 75%;
    right: 5%;
  }
  #bakedoats .mv_title._01{
    top: 4%;
  }
  #bakedoats .mv_title._02{
    width: 100%;
    top: 7.5%;
  }
  #bakedoats .mv_title._03{
    top: 20.3%;
  }
  #bakedoats .mv_pkg {
    width: 81%;
    position: absolute;
    top: 68%;
  }

  /* content */
  #bakedoats .st_section_wrap {
    padding-top: 10%;
  }
  #bakedoats .st_title img{
    width: 60%;
  }
  #bakedoats .st_sec01_item:first-child{
    margin-top: 40px;
  }
  #bakedoats .st_sec01_item {
    margin-top: 20px;
  }
  #bakedoats .st_link_position{
    bottom: 4%;
    left: 24%;
    transform: none;
  }

  #bakedoats .st_lineup_wrap{
    display: block;
  }
  #bakedoats .st_lineup_box{
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }
  #bakedoats .btn{
    font-size: 4.27vw;
    margin-top: 3%;
  }
  #bakedoats .st_sec03_box {
    margin-top: 10%;
    margin-left: 1%;
    margin-right: 1%;
    width: 50%;
  }
  #bakedoats .st_sec03_box._last {
    margin-top: 5%;
  }
  #bakedoats a span.st_sec03_text {
    font-size: 4.27vw;
  }
  #bakedoats .st_text_wrap {
    margin-top: -3%;
  }
  #bakedoats .st_sec03_bg{
    padding-bottom: 20%;
  }
  #bakedoats a.anc_text{
    font-size: 4.27vw;
  }
  #bakedoats .st_modal_close_btn{
    position: absolute;
    top: 3%;
    right: 4%;
    width: 10%;
  }
  #bakedoats .st_modal_close_btn._content02{
    top: 12%;
    right: 4%;
    width: 10%;
  }
  #bakedoats .st_modal_close_btn img{
    width: 100%;
  }
  #bakedoats .st_modal_close_btn._recipe{
    position: absolute;
    top: 2%;
    right: 4%;
  }
  #bakedoats .st_sec03_wrap:first-child{
    margin-top: 37%;
  }
  #bakedoats .st_sec03_wrap{
    margin-top: 0;
  }


  /* 素材配置 sec01 */
  #bakedoats .illust_position{
    position: absolute;
    width: 50%;
  }
  #bakedoats .illust_position._01{
    top: 0;
    right: -33%;
  }
  #bakedoats .illust_position._02{
    top: 50%;
    right: -3%;
    width: 13%;
  }
  #bakedoats .illust_position._03{
    top: 92%;
    left: -9%;
    width: 15%;
  }
  #bakedoats .illust_position._04{
    top: 76%;
    left: -17%;
    width: 31%;
  }
  #bakedoats .illust_position._05{
    top: 99%;
    left: -2%;
    width: 20%;
  }
  #bakedoats .illust_position._16{
    top: 32%;
    right: -13%;
    width: 33%;
  }
  #bakedoats .illust_position._18{
    top: 85%;
    left: 1%;
    width: 11%;
  }
  #bakedoats .illust_position._31{
    top: -4%;
    right: -31%;
  }
  #bakedoats .illust_position._30 {
    top: 11%;
    left: 0;
    width: 20%;
  }

  /* 素材配置 sec02 */
  #bakedoats .illust_position._06{
    top: 60%;
    left: -30%;
  }
  #bakedoats .illust_position._07 {
    top: 70%;
    left: -13%;
    width: 31%;
  }
  #bakedoats .illust_position._20{
    top: 20%;
    right: -24%;
    width: 42%;
  }
  #bakedoats .illust_position._23{
    top: 36%;
    right: 4%;
    width: 15%;
  }
  #bakedoats .illust_position._24{
    top: 42%;
    right: -8%;
    width: 20%;
  }
  #bakedoats .illust_position._32{
    top: -52%;
    right: 2%;
    width: 7%;
  }

  #bakedoats .illust_position._33{
    top: -48%;
    left: 10%;
    width: 6%;
  }
  #bakedoats .illust_position._34{
    top: -23%;
    left: 4%;
    width: 7%;
  }


  /* 素材配置 sec03 */
  #bakedoats .illust_position._10{
    top: 35%;
    right: -4%;
    width: 20%;
  }
  #bakedoats .illust_position._11{
    top: 1%;
    left: -3%;
    width: 17%;
  }

   /* 素材配置 sec04 */
   #bakedoats .illust_position._28{
    bottom: -35%;
    right: 0%;
    width: 38%;
  }
  #bakedoats .illust_position._slider_01{
    top: 3%;
    right: -7%;
    width: 38%;
  }
  #bakedoats .illust_position._slider_02{
    bottom: -35%;
    left: -5%;
    width: 22%;
  }
  #bakedoats .modal__content{
    width: 90%;
  }

  /* add01 */

  #bakedoats .add01_wrap{
    margin: 20px auto;
    display: block;
  }
  #bakedoats .add01_text_box{
    border-radius: 10px;
    padding: 5%;
    font-size: 3.67vw;
    width: 100%;
    margin-top: 40px;
  }
  #bakedoats .add01_item{
    width: 80%;
    margin: 20px auto;
  }
  #bakedoats .add01_logo_position{
    margin-top: 0px;
    text-align: center;
  }
  #bakedoats .add01_logo_position img{
    width: 50%;
  }

  

}

.bakedoats .slick-slide:not(.slick-center) {
  -webkit-filter: opacity(70%);
  -moz-filter: opacity(70%);
  -o-filter: opacity(70%);
  -ms-filter: opacity(70%);
  filter: opacity(70%);
  transition: 0.2s linear;
}


/* ローディング */
  #bakedoats .loader,
  #bakedoats .loader:before,
  #bakedoats .loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
  #bakedoats .loader {
  color: #ffffff;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
  #bakedoats .loader:before,
  #bakedoats .loader:after {
  content: '';
  position: absolute;
  top: 0;
}
  #bakedoats .loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
  #bakedoats .loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }

  
}
